plot,satellite-method {oce} | R Documentation

## Plot a satellite object

### Description

For an example using `g1sst` data, see `read.g1sst`.

### Usage

    ## S4 method for signature 'satellite'
    plot(x, y, asp, debug = getOption("oceDebug"), ...)

### Arguments

`x` | An object inherting from `satellite-class`.
`y` | String indicating the quantity to be plotted.
`asp` | Optional aspect ratio for plot.
`debug` | A debugging flag, integer.
`...` | extra arguments passed to `imagep`, e.g. set `col` to control colours.

### Author(s)

Dan Kelley

### See Also

Other things related to satellite data: `g1sst-class`, `read.g1sst`, `satellite-class`, `summary,satellite-method`

Other functions that plot `oce` data: `plot,adp-method`, `plot,adv-method`, `plot,amsr-method`, `plot,argo-method`, `plot,bremen-method`, `plot,cm-method`, `plot,coastline-method`, `plot,ctd-method`, `plot,gps-method`, `plot,ladp-method`, `plot,lisst-method`, `plot,lobo-method`, `plot,met-method`, `plot,odf-method`, `plot,rsk-method`, `plot,sealevel-method`, `plot,section-method`, `plot,tidem-method`, `plot,topo-method`, `plot,windrose-method`, `plotProfile`, `plotScan`, `plotTS`, `tidem-class`

[Package oce version 0.9-22 Index]